maven-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Dennis Lundberg (JIRA)" <j...@codehaus.org>
Subject [jira] (MPMD-182) upgrade to last 5.1.0
Date Tue, 10 Jun 2014 13:55:10 GMT

    [ https://jira.codehaus.org/browse/MPMD-182?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=347799#comment-347799
] 

Dennis Lundberg commented on MPMD-182:
--------------------------------------

That sounds like a good reason to release a new version of Maven PMD Plugin. I'll have a look
at it.

Do you know how the plugins fails if used with Java 8? Is it enough to just run Maven using
Java 8, or do you need to set source/target to 1.8 for the Compiler Plugin as well?

> upgrade to last 5.1.0
> ---------------------
>
>                 Key: MPMD-182
>                 URL: https://jira.codehaus.org/browse/MPMD-182
>             Project: Maven PMD Plugin
>          Issue Type: Improvement
>            Reporter: Olivier Lamy
>             Fix For: 3.2
>
>




--
This message was sent by Atlassian JIRA
(v6.1.6#6162)

Mime
View raw message